count_distinct_organisms: 1
description: lncRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 349
md5: 06e64ce6886d5def30dfcc288543f8df
publications: http://rnacentral.org/api/v1/rna/URS0000A8E9B3/publications?format=yaml
rna_type: lncRNA
rnacentral_id: URS0000A8E9B3
sequence: GUUGGCUUAGCAGUUAUGAUUUGGGCCCAACUUUCCUGACCUUCUAAAUAGAGGUAAAAUAACAUUGAGUGAACAUAAGCACAAAGAAAAUACGGCAGAUACUUUGGAUGGCCUUCCUAGUACUCCCGGCUAUCUUUGCUUCAGUGAGCUCCAACUGACUUCCAACUGCCAGUAUUCUCUUGGCCUUGAGGCUUUCUCUGAAGCUUCAAAGACUACUCUGCCUAUUCGCAUGGCAGGCCAGACCAGCCAGGAAAAACACAUCUUCUUCUAUCCUUGUGGCAUUUGGCUGAUGCCUGAUGAGGAUUCCUGUCUUCUCUGGUCAGAAACAAUUUUGCACGCUGAGUGCUGA
url: http://rnacentral.org/api/v1/rna/URS0000A8E9B3?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A8E9B3/xrefs?format=yaml
